Search found 343 matches

by genfool
Thu Dec 28, 2017 17:02
Forum: Entropy|Equo|Rigo Package Managers
Topic: gentoo stage3 > sabayon
Replies: 3
Views: 694

Re: gentoo stage3 > sabayon

I like to think life is educational :D My end goal here would be to build a entropy only system, with openrc and alsa. Just not sure if that is even feasible, Not sure how many hard deps am going to run into. But would be educational to find out. I have not been around sabayon for some time, would l...
by genfool
Wed Dec 27, 2017 21:14
Forum: Entropy|Equo|Rigo Package Managers
Topic: gentoo stage3 > sabayon
Replies: 3
Views: 694

gentoo stage3 > sabayon

Hello fellow chicken footers. :D Curious if anyone has some advice on getting entropy working from a stage3. I followed this guide here https://wiki.sabayon.org/index.php?title=HOWTO:_Install_from_an_existing_Linux_system Well kinda anyways, Basically I installed a stage3, set the profile to desktop...
by genfool
Sun Dec 04, 2011 0:34
Forum: Portage|Emerge Package Managers
Topic: SL developers split sabayon overlay into two new overlays
Replies: 4
Views: 1864

Re: SL developers split sabayon overlay into two new overlay

YES! that did work. The error message did go away, I then found I had no repositories in /etc/entropy/repositories.conf.
I added them and equo update worked.
by genfool
Sat Dec 03, 2011 21:22
Forum: Portage|Emerge Package Managers
Topic: SL developers split sabayon overlay into two new overlays
Replies: 4
Views: 1864

Re: SL developers split sabayon overlay into two new overlay

Thanks for the post, I have been playing with this and have some problems. Hoping you can give me some idea on how to cure. What I have done is a fresh gentoo install using current portage 2.2, am fully updated , my favorite apps installed, kde, xchat, xbmc etc... and is working as expected. My goal...
by genfool
Sat Nov 26, 2011 23:25
Forum: Software in General
Topic: Kmix uses wrong sound card [Solved]
Replies: 3
Views: 539

Re: Kmix uses wrong sound card

Not sure if this helps, couple ideas. If you open a terminal and as user run the command alsamixer Then while in alsamixer f6 and select correct sound card ... does that help? Another option could be to open root terminal and run alsaconf select your sound card, complete the installation and then as...
by genfool
Sat Nov 26, 2011 1:09
Forum: Networking and Wireless
Topic: ralink 2860/2870 removed after last update
Replies: 5
Views: 1258

Re: ralink 2860/2870 removed after last update

Code: Select all

equo install libnl
libnl is the culprit, if you have no network to install it, try dhcpcd eth0 or wlan0 or whatever you need..
Point is if you can get network long enough to equo install libnl you will be fine.... been awhile since I have seen this issue.
by genfool
Sat Nov 26, 2011 0:54
Forum: Entropy|Equo|Rigo Package Managers
Topic: Can't login after update [Solved]
Replies: 9
Views: 1022

Re: Can't login after update

No, should not be an issue At this point, without knowing what all went in your update, would use kernel-switcher to try and fix. kernel-switcher --help kernel-switcher list you would see all the kernels available, would install all needed modules and update grub. Updating kernel is a bit extreme fo...
by genfool
Sat Nov 26, 2011 0:09
Forum: Entropy|Equo|Rigo Package Managers
Topic: Can't login after update [Solved]
Replies: 9
Views: 1022

Re: Can't login after update

try at the login screen
alt ctrl f1
Log in as root, then my first choice would be
eselect kernel list
uname -r
kernel list would show the selected kernel with a * while uname would show the kernel you are booted into ... do they match?
by genfool
Fri Nov 25, 2011 23:58
Forum: Entropy|Equo|Rigo Package Managers
Topic: Magneto - python [Solved]
Replies: 3
Views: 653

Re: Magneto - python

you are fine, entropy and magneto is built with python 2.7
You now have an option to switch between python for different apps, then switch back to 2.7 for normal use.

iirc entropy will only run from 2.7
by genfool
Thu Nov 24, 2011 1:00
Forum: Sabayon Linux General Discussion
Topic: Another Sabayon upgrade mess...
Replies: 25
Views: 2960

Re: Another Sabayon upgrade mess...

lxnay wrote Sisko43, why are you blaming us for upstream bugs? XBMC was broken due to an old, yet unresolved upstream bug (now fixed again in our repos) Firefox, LibreOffice, Chromium are all working good for everybody here (maybe your gcc profile didn't get updated? Did you run ALL the updates as o...